
.ingredient-header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;    
    margin-top: 50px;
    width: 800px;

    .header-text {
        font-size: 25px;
    }

    .search {
        display: flex;
        justify-content: center;
        .search-full-width {
            width:200px;
        }
    }
}

.ingredient-wrapper {
    display: flex;
    flex-direction: column;
    width: 800px;
    margin-top: 40px;
    .card {
        background-color: #ebe8e8;
        margin: 5px;
        padding: 10px 55px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-radius: 5px;

        .text-info {
            .tittle:after {
                mix-blend-mode: difference;
            }
            .tittle {
                font-size: 20px;
            }
            .subtittle {
                font-size: 14px;
            }
        }
        

        .actions{
            font-size: 14px;
            display: flex;
            flex-direction: row;
            justify-content: flex-end;
            input {
                width: 20px;
                height: 20px;
            }
            .color {
                width: 20px;
                height: 20px;
                margin: 0px 5px; 
            }
            .action {
                cursor: pointer;
                margin: 0px 5px; 
                
                .mat-icon {
                    color: #a5a2a2;
                    font-size: 20px;
                    :hover {
                        background-color: black;
                    }
                }   
            }
        }
    }
}
.create-ingredient {
    position: absolute;
    top: 70px;
    right: 20px;    
}

.ingredients-button {
    display: flex;
    justify-content: center;
}
